PulseAudio

Prerequisites

PulseAudio declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
IPC::Run30IPC-Run3-0.048130.30
Moose2.0Moose-2.1210136.36
MooseX::Types0MooseX-Types-0.44136.36
autodie0autodie-2.25133.33
constant0constant-1.27130.30
perl5.10.0perl0.00

PulseAudio declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.98133.33
Test::More0Test-Simple-1.001003130.30

PulseAudio declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.98133.333333333333